Subject: Re: [stable] [NET] random : secure_tcp_sequence_number should not assume CONFIG_KTIME_SCALAR

From: Greg KH <[email-masked]>
Date: Wed, 14 Nov 2007 11:49:19 -0800

On Tue, Nov 13, 2007 at 02:41:19PM +0100, Eric Dumazet wrote:
> I discovered one other incorrect use of .tv64 (coming from me, I must 
> confess)
>
> I guess this patch is  needed for 2.6.24 and stable (2.6.22 & 2.6.23)
>
> Thank you

Thanks for sending this to stable@, but David does a great job of
forwarding these to us, so I'll wait for him to relay it to us before
taking it into our tree.

thanks,

greg k-h